## wintersky-sddm-settings 2021.2.99-1

=== debian/changelog ===
wintersky-sddm-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 19:21:06 +0100

farewell-sddm-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:56:32 +0200

farewell-sddm-settings (2021.1.99-1) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 08 Jun 2021 13:08:14 +0200

cblues-sddm-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:33:47 +0100

c-blues-sddm-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:12:24 +0100

patience-sddm-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 18:55:29 +0200

patience-sddm-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 15:10:56 +0100

patience-sddm-settings (2018.1.0-1) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 00:42:43 +0100

patience-sddm-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:54:51 +0100

patience-sddm-settings (2016.1.0-2) unstable; urgency=medium

  * deleted the postrm - not longer needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 24 Dec 2016 00:06:57 +0100

patience-sddm-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 18:45:01 +0100

patience-sddm-settings (2016.1.0~alpha-3) unstable; urgency=medium

  * Depends now on sddm-theme-$release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 11:33:43 +0200

patience-sddm-settings (2016.1.0~alpha-2) unstable; urgency=medium

  * fixed some typos

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 03:41:04 +0200

patience-sddm-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:10:05 +0200
